## libsnmp-transmode 1.3.3-2

=== Makefile ===
all: install
	
build:	clean

install: build
	for m in *.MIB;do cp $$m usr/share/snmp/mibs/`grep "DEFINITIONS ::= BEGIN" $$m | cut -d " " -f 1`.txt;done
	cp -f *.txt usr/share/snmp/mibs/

clean:
	rm -rf usr/share/snmp/mibs/*.txt
