=== debian/changelog ===
libsnmp-transmode (1.3.3-2) lenny; urgency=low

  * Fixed copy-wildcard to catch all mibs in Makefile.

 -- Hardy Kestin <hardy@noris.net>  Fri, 02 Dec 2011 11:31:06 +0100
