## libsnmp-transmode 25.0.1

=== Makefile ===
all: install
	
build:	clean

install: build
	unzip TM3000_TNM_All_MIBS_*.zip LUM* -d usr/share/snmp/mibs/

clean:
	rm -rf usr/share/snmp/mibs/*
