=== debian/changelog ===
libsnmp-transmode (25.0.1) wheezy; urgency=medium

  * Build for wheezy 

 -- Katharina Drexel <kdrexel@noris.de>  Mon, 27 Jul 2015 19:35:42 +0200

libsnmp-transmode (25.0.0-1) stable; urgency=low

  * Updated MIBs from Release 25.0.1.

 -- Hardy Kestin <hardy@noris.net>  Mon, 27 Jul 2015 09:38:45 +0200

libsnmp-transmode (24.0.0-1) stable; urgency=low

  * Updated MIBs from Release 24.0.0.
  * Select Only lumentis-MIBs.
  * Fixed Description.

 -- Hardy Kestin <hardy@noris.net>  Mon, 09 Mar 2015 21:52:18 +0100

libsnmp-transmode (1.3.3-3) wheezy; urgency=low

  *  First Build for wheezy

 -- Katharina Drexel <kdrexel@noris.de>  Wed, 05 Dec 2012 12:20:52 +0100

libsnmp-transmode (1.3.3-2) squeeze; urgency=low

  * Fixed copy-wildcard to catch all mibs in Makefile.

 -- Hardy Kestin <hardy@noris.net>  Fri, 02 Dec 2011 11:31:06 +0100
