=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  The Simple Network Management Protocol (SNMP) provides a framework
  for the exchange of management information between agents (servers)
  and clients.  This package includes the MIBs (Management Information
- Bases) for Fiber Optic Converters made by Ghip Systems.
+ Bases) for WDM Platforms made by transmode systems.
  MIBs contain a formal description of the data that can
  be managed using SNMP. They are used by NET SNMP libraries, agents
  and applications.
